package com.gyee.frame.model.ticket;

import lombok.Data;

@Data
public class FlowStep {
    private String title;
    private String principal;
    private String date;

    public FlowStep(String title) {
        this.title = title;
    }

    public FlowStep(String title, String date) {
        this.title = title;
        this.date = date;
    }

    public FlowStep(String title, String principal, String date) {
        this.title = title;
        this.principal = principal;
        this.date = date;
    }
}
